Bug 341181 - multiarch conflicts in freetds
multiarch conflicts in freetds
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: freetds (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:37 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.64-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 11:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:37:00 EDT
freetds (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/tds_sysdep_public.h from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00002.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00003.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00004.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00005.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00006.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00007.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00008.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00009.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00010.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00011.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00012.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00030.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00055.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00057.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00123.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00124.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00125.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00126.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00127.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00128.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00129.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00130.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00131.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00132.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00133.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00134.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00135.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00136.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00137.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00138.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00139.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00140.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00141.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00142.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00143.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00144.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00145.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00146.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00147.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00148.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00149.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00150.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00151.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00152.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00153.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00154.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00155.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00156.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00157.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00158.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00159.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00160.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00161.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00162.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00163.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00164.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00165.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00166.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00167.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00168.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00169.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00170.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00171.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00172.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00173.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00174.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00175.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00176.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00177.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00178.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00179.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00180.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00181.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00182.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00183.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00184.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00185.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00186.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00188.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/a00189.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/annotated.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/bug.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/files.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/functions.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/functions_vars.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/globals.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/globals_func.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/globals_type.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/globals_vars.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/index.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/modules.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/pages.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/reference/todo.html from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8
  file /usr/share/doc/freetds-devel-0.64/samples/unixodbc.freetds.driver.template from install of freetds-devel-0.64-7.fc8 conflicts with file from package freetds-devel-0.64-7.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Fedora Update System 2008-01-27 02:12:51 EST
freetds-0.64-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freetds'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F7/FEDORA-2008-1035
Comment 2 Fedora Update System 2008-01-28 12:51:11 EST
freetds-0.64-9.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-01-28 12:53:35 EST
freetds-0.64-9.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-04-23 12:00:22 EDT
freetds-0.64-11.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-04-23 12:01:32 EDT
freetds-0.64-11.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-05-14 17:33:35 EDT
freetds-0.64-11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-14 18:16:28 EDT
freetds-0.64-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.